{% extends 'public/base.html' %}

{% block content %}
{% autoescape false %}

{% if contents is not empty %}
    <div class="fr-col-12">
        <div class="fr-accordions-group fr-mt-2w">
            {% for content in contents %}
                <section class="fr-accordion">
                    <h3 class="fr-accordion__title">
                        <button class="fr-accordion__btn" aria-expanded="{{ loop.first ? 'true':'false' }}" aria-controls="content-{{ content.id }}">{{ content.title }}</button>
                    </h3>
                    <div class="fr-collapse" id="content-{{ content.id }}">
                        <div class="fr-follow">

                            {% include 'public/content-details.html' %}

                        </div>
                    </div>
                </section>
            {% endfor %}
        </div>
    </div>
{% else %}
    <div class="fr-col-12 fr-badge fr-badge--warning fr-p-2w">Aucun contenus enregistr&eacute; pour la liste de diffusion {{ distributionList.title }}</div>
{% endif %}

{% endautoescape %}
{% endblock %}
